Re: Downloading iforum

Posted by Sina Asghari on 1230993974
the under development version (in SVN) is supposed to be working with ImpressCMS 1.2, that's why you cant use it yet in ImpressCMS 1.1.*

there is a release of it at this moment, if you want to use it check this link


If you want to test the SVN version, please try it with the latest core in the trunk SVN.

cheers

This Post was from: https://www.impresscms.org/iforum/viewtopic.php?topic_id=2986&post_id=27728